/*----------------------------------------------------MARGIN?PADDING-------------------------------------------------------*/
/*used in login*/
.m-l{
    margin-left: 40px;
}
/*used in product*/

.m-l-20{
     margin-left: 20px;
 }
/*Sale page-Margin for Category box*/
@media only screen and (max-width:767px) {
    .m-l-20{
        margin-left: 1px;
    }
}
.m-l-5{
    margin-left: 5px;
}

.p-l-20{
    padding-left: 20px;
}
/*Cart page-Margin for Footer box before Total Products*/
@media only screen and (max-width:767px) {
    .p-l-20{
        padding-left: 5px;
    }
}

/*used in distributor category/Price Settings*/
.m-l-45{
    margin-left: 45px;
}
/*used in popupDistributorDetailUpdate*/
.m-b-4{
    margin-bottom: 4px;
}
.m-b-5{
    margin-bottom: 5px;
}
/*Sale/Purchase page in cart quantity handler*/
.m-b-8{
    margin-bottom: 8px;
}
/*In new Product page*/
.m-t-1{
    margin-top: 1px;
}
.m-t-5{
    margin-top: 5px;
}

.m-t-8{
    margin-top: 8px;
}
.m-t-upi{
    margin-top: 30px;
}
/*used in DistributorCategoryDetail, popupExtract*/
.m-t{
    margin-top: 20px;
}
.m-t-10{
    margin-top: 10px;
}
/**/
.m-t-14{
    margin-top: 14px;
}
/*used in popupPurchase*/
.m-t-50{
    margin-top: 50px;
}
/*used in payment table*/
.m-l-10{
    margin-left: 10px;
}
.m-r-5{
    margin-right: 5px;
}
.m-r-10{
    margin-right: 10px;
}
.m-r-orderheader{
    margin-right: 10px;
}
@media only screen and (max-width:767px) {
    .m-r-orderheader{
        margin-right: 5px;/*15px;*/
    }
}
.m-l-cart{
    margin-left: 10px;
}
@media only screen and (max-width:767px) {
    .m-l-cart{
        margin-left: 1px;
    }
}

.m-r-15{
    margin-right: 15px;
}
/*popupExtract and campaign for radio button*/
.m-r{
    margin-right: 15px !important;
}
/*Roles for radio button*/
.m-r-50{
    margin-right: 50px !important;
}
.m-r-1{
    margin-right: 70px !important;
}
/*campaign for product selection radio button*/
.m-l-15{
    margin-left: 15px !important;
}

.img-height{
    height: 18px;
}

/*distributorCategoryDetail page*/
.m-b-10{
    margin-bottom: 10px;
}

.padding-img{
    padding: 5px 0;
}
/*move to mainContainer.css in media query*/
.padding-table{
    padding-left: 2rem;/*25px;*/
    padding-right: 2rem;/*25px;*/
}
/*Cart page, Order page*/
@media only screen and (max-width:767px) {
    .padding-table{
        padding-left: 0px;
        padding-right: 0px;
    }
}

.padding-notes{
    padding-left: 45px;
    padding-right: 45px;
}
@media only screen and (max-width:767px) {
    .padding-notes{
        padding-left: 5px;
        padding-right: 0px;
    }
}
.margin-5{
    margin: 5px;
}